<ng-container *ngIf="hospital">
    <h2>{{hospital.name}}</h2>
    <h3><b>Adresa</b>: {{hospital.address}}</h3>
    <h3><b>Telefon</b>: {{hospital.phone}}</h3>
    <h3><b>Email</b>: {{hospital.email}}</h3>
    <h3><b>Fax</b>: {{hospital.fax}}</h3>
    <table>
        <thead>
            <tr>
                <th>Departamente</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor='let department of departments$ | async'>
                <td (click)="redirectToDepartmentPage(department.id)" class="selectable">{{department.name}}</td>
            </tr>
        </tbody>
    </table>
    <table>
        <thead>
            <tr>
                <th colspan="3">Saloane</th>
            </tr>
            <tr>
                <th>Tip</th>
                <th>Etaj</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor='let room of rooms$ | async'>
                <td>{{room.type}}</td>
                <td>{{room.floor}}</td>
            </tr>
        </tbody>
    </table>
</ng-container>
